Subject: bug#28630: 27.0.50; C-g while a non-main thread is sitting crashes Emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 03 Oct 2017 18:45:46 +0300

> From: Philipp Stephani <[email-masked]>
> Date: Tue, 03 Oct 2017 14:50:13 +0000
> Cc: [email-masked], [email-masked], [email-masked]
> 
>  Does anyone know of any packages out there which use this feature?
>  Because if not, I'd have hard time understanding the disappointment.
> 
> Since no released version of Emacs has thread support, I'm not surprised that they aren't widely used yet.

Well, I am, because Reddit, for example, is full of people who say
they use Emacs 26.